openmoko-gsmd: Package the cell_log separately and respawn
diff --git a/recipes-openmoko/openmoko-gsmd/files/gsmd-respawn.sh b/recipes-openmoko/openmoko-gsmd/files/gsmd-respawn.sh
new file mode 100644
index 0000000..d85dbb2
--- /dev/null
+++ b/recipes-openmoko/openmoko-gsmd/files/gsmd-respawn.sh
@@ -0,0 +1,9 @@
+#!/usr/bin/env bash
+
+while true;
+do
+	echo "Restarting not dealing well with spaces.."
+	(exec $*) || true
+	sleep 10s
+done
+